[
    {
      autogeneratePattern: "[a-z0-9]{15}",
      hidden: false,
      id: "text3208210256",
      max: 15,
      min: 15,
      name: "id",
      pattern: "^[a-z0-9]+$",
      presentable: false,
      primaryKey: true,
      required: true,
      system: true,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2388997171",
      max: 0,
      min: 0,
      name: "Job_Number",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2378820285",
      max: 0,
      min: 0,
      name: "Job_Full_Name",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2158740783",
      max: 0,
      min: 0,
      name: "Job_Name",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text3732958801",
      max: 0,
      min: 0,
      name: "Job_Address",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text1381428224",
      max: 0,
      min: 0,
      name: "Job_Type",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text1677020795",
      max: 0,
      min: 0,
      name: "Job_Status",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2518113217",
      max: 0,
      min: 0,
      name: "Job_Division",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2325867089",
      max: 0,
      min: 0,
      name: "Estimator",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text3229868610",
      max: 0,
      min: 0,
      name: "Office_Rep",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text899226661",
      max: 0,
      min: 0,
      name: "Project_Manager",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text806559182",
      max: 0,
      min: 0,
      name: "Company_Client",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text1854315289",
      max: 0,
      min: 0,
      name: "Contact_Person",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text1956405909",
      max: 0,
      min: 0,
      name: "Phone_Number",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text642995056",
      max: 0,
      min: 0,
      name: "Email",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text4112652156",
      max: 0,
      min: 0,
      name: "Due_Date_Source",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text1362567553",
      max: 0,
      min: 0,
      name: "Due_Date_Counter",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2050867814",
      max: 0,
      min: 0,
      name: "Due_Time",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text811897623",
      max: 0,
      min: 0,
      name: "Schedule_Confidence",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text3235547528",
      max: 0,
      min: 0,
      name: "Notes",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text1270095775",
      max: 0,
      min: 0,
      name: "Job_QB_Link",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text957490280",
      max: 0,
      min: 0,
      name: "Voxer_Link",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2814497178",
      max: 0,
      min: 0,
      name: "Job_Codes",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text3795106522",
      max: 0,
      min: 0,
      name: "Job_Folder_Link",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      hidden: false,
      id: "bool545115032",
      name: "Has_Attachments",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "json2488040839",
      maxSize: 0,
      name: "Attachment_List",
      presentable: false,
      required: false,
      system: false,
      type: "json",
    }, {
      cascadeDelete: false,
      collectionId: "pbc_194787171",
      hidden: false,
      id: "relation2779200245",
      maxSelect: 999,
      minSelect: 0,
      name: "Note_Ref",
      presentable: false,
      required: false,
      system: false,
      type: "relation",
    }, {
      hidden: false,
      id: "json4080242417",
      maxSize: 0,
      name: "latest_note_summary",
      presentable: false,
      required: false,
      system: false,
      type: "json",
    }, {
      hidden: false,
      id: "json2575510732",
      maxSize: 0,
      name: "note_thread_text",
      presentable: false,
      required: false,
      system: false,
      type: "json",
    }, {
      hidden: false,
      id: "number3771328437",
      max: null,
      min: null,
      name: "note_count",
      onlyInt: false,
      presentable: false,
      required: false,
      system: false,
      type: "number",
    }, {
      hidden: false,
      id: "date2500832881",
      max: "",
      min: "",
      name: "last_note_at",
      presentable: false,
      required: false,
      system: false,
      type: "date",
    }, {
      autogeneratePattern: "",
      hidden: false,
      id: "text2569355707",
      max: 0,
      min: 0,
      name: "Job_Number_Parent",
      pattern: "",
      presentable: false,
      primaryKey: false,
      required: false,
      system: false,
      type: "text",
    }, {
      hidden: false,
      id: "date2051602006",
      max: "",
      min: "",
      name: "Start_Date",
      presentable: false,
      required: false,
      system: false,
      type: "date",
    }, {
      hidden: false,
      id: "date275762613",
      max: "",
      min: "",
      name: "Submission_Date",
      presentable: false,
      required: false,
      system: false,
      type: "date",
    }, {
      hidden: false,
      id: "bool1908819108",
      name: "Flag",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool282225560",
      name: "Tax_Exempt",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool1286797620",
      name: "Active",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "date3208080729",
      max: "",
      min: "",
      name: "Due_Date",
      presentable: false,
      required: false,
      system: false,
      type: "date",
    }, {
      hidden: false,
      id: "bool1523500494",
      name: "Docs_Uploaded",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool3561832989",
      name: "Tax_Exempt_Docs_Uploaded",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool4143394575",
      name: "Estimate_Approved",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool701636273",
      name: "QB_Created",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool159074814",
      name: "Added_To_Calendar",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool2443123173",
      name: "PSwift_Uploaded",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool1028487862",
      name: "Voxer_Created",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool2654168435",
      name: "Estimate_Reviewed",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "bool1033433223",
      name: "Estimate_Draft",
      presentable: false,
      required: false,
      system: false,
      type: "bool",
    }, {
      hidden: false,
      id: "autodate2990389176",
      name: "created",
      onCreate: true,
      onUpdate: false,
      presentable: false,
      system: false,
      type: "autodate",
    }, {
      hidden: false,
      id: "autodate3332085495",
      name: "updated",
      onCreate: true,
      onUpdate: true,
      presentable: false,
      system: false,
      type: "autodate",
    }
  ],
  indexes: [],
  created: "2025-11-14 21:39:05.100Z",
  updated: "2025-11-26 02:40:36.242Z",
  system: false,
}